Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
94669Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : qemu, qemu-kvm vulnerabilities (USN-3125-1)NessusUbuntu Local Security Checks11/10/20169/18/2019
critical
96677Fedora 25 : 2:qemu (2017-b953d4d3a4)NessusFedora Local Security Checks1/23/20171/6/2021
high
95018GLSA-201611-11 : QEMU: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/21/20161/11/2021
critical
96782Fedora 24 : 2:qemu (2017-12394e2cc7)NessusFedora Local Security Checks1/26/20171/11/2021
high
95283SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:2879-1)NessusSuSE Local Security Checks11/23/20161/6/2021
critical
96129openSUSE Security Update : qemu (openSUSE-2016-1504)NessusSuSE Local Security Checks12/27/20161/19/2021
critical